%h1 Editing distribution

= render 'form'

= render 'recipients'

= render 'new_recipient'

= link_to 'Show', @distribution, class: 'btn btn-info'
= link_to 'Back', basic_distributions_path, class: 'btn btn-secondary'
